@import "/web/20071011052721cs_/http://www.mozilla.com/style/dalvay/corner-box.css";
@import "/web/20071011052721cs_/http://www.mozilla.com/style/dalvay/table.css";
@import "/web/20071011052721cs_/http://www.mozilla.com/style/dalvay/menu-box.css";
@import "/web/20071011052721cs_/http://www.mozilla.com/style/dalvay/side-box.css";
@import "/web/20071011052721cs_/http://www.mozilla.com/style/dalvay/download.css";

#footer {
	background: url(/web/20071011052721im_/http://www.mozilla.com/img/dalvay/footer.png) top repeat-x;
	text-align: left;
	margin-top: 4em;
	font-size: 85%;
}

#lang_form {
	float: right;
}

#lang_form select,
#lang_form input {
	font-size: 85%;
}

#footer-contents {
	border: none;
}

#footer p {
	margin-top: 0;
	clear: none;
}

#footer a {
	color: #888;
	margin-right: 2em;
}

/*
     FILE ARCHIVED ON 05:27:21 Oct 11, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:50:00 Jun 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 2.874
  load_resource: 92.446
  PetaboxLoader3.resolve: 81.448
  PetaboxLoader3.datanode: 10.636
*/